### Signal

# Gtk TreeSortable::sort-column-changed

#### Declaration

    void
    sort_column_changed (
      GtkTreeSortable self,
      gpointer user_data
    )

#### Description [src]

The ::sort-column-changed signal is emitted when the sort column or sort order of `sortable` is changed. The signal is emitted before the contents of `sortable` are resorted.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.